Forum Settings
This Forum is Read Only

JAva 6 upgrade 29, DANGER !!Follow

#1 Dec 04 2011 at 7:17 AM Rating: Good
71 posts
Do not upgrade Java 6 no. 29... i just did yesturday and i couln't log into game5/6 times...a nd for the 1/6 i could, game kicked me out 2-3 min after.

I finally decided to uninstall Java completely.. as it ****** me off too much.

FF14 doesn't need it.

Anyway, just careful.
Don't ask what your linkshell can do for you, but what you can do for your linkshell ...
#2 Dec 06 2011 at 9:46 AM Rating: Decent
395 posts
Anyone else have issues with this?

As far as I know FFXIV doesn't use Java or any of its libraries so it shouldn't affect it. Of course stranger things have happened.
The Prismatic Llama - Peru's llamas got nothing on us.
#3 Dec 06 2011 at 12:37 PM Rating: Good
3,825 posts
I'm having 0 issues, I have to keep Java updated because one of my works websites requires the outdated crap.
FFXI:Sylph - Perrin 75 Hume THF; Retired (At least from my use any way)
EVE Online:ScraperX; Retired
WAR:IronClaw- Peryn SW;SkullThrone- Grymloc BO; Retired

This forum is read only
This Forum is Read Only!
Recent Visitors: 14 All times are in CDT
Anonymous Guests (14)